RubyGems Navigation menu

pdf-reader 0.9.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

版本列表:

  1. 2.4.0 - November 21, 2019 (207.0 KB)
  2. 2.3.0 - November 07, 2019 (207.0 KB)
  3. 2.2.1 - July 27, 2019 (205.5 KB)
  4. 2.2.0 - December 18, 2018 (205.5 KB)
  5. 2.1.0 - February 15, 2018 (205.5 KB)
  6. 0.9.1 - December 21, 2010 (65.5 KB)
显示所有 (47 个版本)

Runtime 依赖关系 (1):

  • Ascii85 >= 0.9
  • Development 依赖关系 (3):

  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.1
  • 所有者:

    作者:

    • James Healy

    SHA 256 checksum:

    f6fc2a41c5ac740d9123249fec57da07c774a1af6bfde88531f02b26416f2dfc

    下载总次数 17,619,366

    这个版本 35,392

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: